output "region" {
  description = "AWS region"
  value       = var.aws_region
}

output "cluster_name" {
  description = "Kubernetes Cluster Name"
  value       = aws_eks_cluster.eks_cluster.name
}

output "vpc" {
  value = aws_vpc.main
}

output "eks" {
  value = aws_eks_cluster.eks_cluster
}